<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
    <author>Holzs FS</author>	
    <version>1.0.0.0</version>	
    <title>
       <en>Small Farm Pack</en>
       <de>Kleines Bauernrudel</de>
    </title>
	
 <description>
 <en><![CDATA[Package of small constructions for create your farm.
- Category: Sheds / Miscellaneous/ Diesel Tanks/ Water Tanks/ Grain silos
- Price: 80 $ - 45000 $.
- Maintenance: 10 $ / day]]>
</en>
 <de><![CDATA[Paket mit kleinen Konstruktionen zum Erstellen Ihrer Farm. 
- Shopkategorie: Hallen / Diverses / Dieseltanks / Wassertanks / Getreidesilos 
- Preis: 80 € - 45000 €.
- Wartung: 10 € / Tag]]>
</de>
</description>

    <iconFilename>icon_smallFarmPack.dds</iconFilename>	
	<multiplayer supported="true" />
	
    <storeItems>
       <storeItem  xmlFilename="xml/modelo_1.xml"/>  
       <storeItem  xmlFilename="xml/modelo_4.xml"/>
       <storeItem  xmlFilename="xml/modelo_5.xml"/>
       <storeItem  xmlFilename="xml/modelo_9.xml"/>
       <storeItem  xmlFilename="xml/tanque_baixo.xml"/>
       <storeItem  xmlFilename="xml/caixadagua.xml"/>
       <storeItem  xmlFilename="xml/silo.xml"/>
       <storeItem  xmlFilename="xml/lavagem.xml"/>
       <storeItem  xmlFilename="xml/rampa.xml"/>
       <storeItem  xmlFilename="xml/poste_manual.xml"/>
    </storeItems>

<l10n>
<text name="function_galpaoTanque">
<en>Shed with fuel tank used to house and supply machines.</en>
<de>Schuppen mit Kraftstofftank zur Unterbringung und Wartung von Maschinen.</de>
<br>Galpão com tanque de combustivel usado para abrigar e abastecer o maquinário.</br>
</text>

<text name="function_rampa">
<en>Ramp used to wash vehicles and tools.</en>
<de>Rampe zum Waschen von Fahrzeugen und Werkzeugen.</de>
<br>Rampa usada para lavar os veiculos e ferramentas.</br>
</text>

<text name="storeItem_tanque">
<en>Covered fuel tank.</en>
<de>überdachter Kraftstofftank.</de>
<br>Tanque de combustivel coberto.</br>
</text>

<text name="storeItem_silo">
<en>Silo with covered hopper.</en>
<de>Silo mit abgedecktem Trichter.</de>
<br>Silo com moega coberta.</br>
</text>

<text name="storeItem_rampa">
<en>Wash chute.</en>
<de>Waschrutsche.</de>
<br>Rampa de lavagem.</br>
</text>

<text name="configuration_models">
<en>Model</en>
<de>Modell</de>
<br>Modelo</br>
</text>

<text name="configuration_manualLight">
<en>Manual lighting</en>
<de>Manuelle Beleuchtung</de>
<br>Iluminação manual</br>
</text>

<text name="configuration_automaticLight">
<en>Automatic lighting</en>
<de>Automatische Beleuchtung</de>
<br>Iluminação automática</br>
</text>
</l10n>

<placeableTypes>
        <type name="lavadora" parent="simplePlaceable" filename="$dataS/scripts/placeables/Placeable.lua" >
            <specialization name="handToolHolders" />
		</type>
	</placeableTypes>
</modDesc>
